// impresora.cpp - Escribir por la impresora
#include <iostream>
#include <fstream>
using namespace std;

int main()
{
  fstream impre("lpt1", ios::out);    
    // en UNIX/LINUX utilizar "/dev/lp0"
  if (!impre)
    cerr << "La impresora no está lista\n";
    
  impre << "Esta cadena se escribe en la impresora\n";
  impre << "\f"; // avanzar una página
}

